Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 09:37:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651625603 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561601140            01:23 PM, 24th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:25 PM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:25 PM, 24th Apr                     hello                    Hi. I have 2 orders           01:26 PM, 24th Apr                     hello                    One as mentioned above and the other is 9653683815           01:26 PM, 24th Apr                     hello                    9653683815           01:27 PM, 24th Apr                     hello                    The second order number           01:27 PM, 24th Apr                   Mohammed                   9651625603           01:27 PM, 24th Apr                   Mohammed                   this order ready for pick up           01:27 PM, 24th Apr                     hello                    And the second order ?           01:28 PM, 24th Apr                   Mohammed                   9653683815 this order we request you to alloew us more time to deliver it to store           01:29 PM, 24th Apr                     hello                    How many more days would it take ?           01:29 PM, 24th Apr                   Mohammed                   1 more day           01:30 PM, 24th Apr                     hello                    Okay, thank you           01:30 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           01:30 PM, 24th Apr                     hello                    Please do make sure I receive an sms so I can go for the collection           01:31 PM, 24th Apr                   Mohammed                   we will do that           01:32 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           01:32 PM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446672